{
  "values": [
    "ornamentum:purple_wool_stairs",
    "ornamentum:purple_wool_slab",
    "ornamentum:purple_glow_stained_glass",
    "ornamentum:purple_bricks",
    "ornamentum:purple_bricks_stairs",
    "ornamentum:purple_bricks_slab",
    "ornamentum:purple_pattern_block",
    "ornamentum:purple_pattern_block_stairs",
    "ornamentum:purple_pattern_block_slab",
    "ornamentum:purple_flag"
  ]
}